
body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    line-height: 1.6;
    margin: 0;
    padding: 40px;
    background-color: #f4f4f9;
    color: #c7c5c5;
}
body {   margin: 0;
     height: 100vh; 
  background-image: url('FLP\ FOND.jpg');
    background-size cover; 
    background-position: center; 
background-repeat: no-repeat;}

header {
    text-align: center;
    color: #fcc5c5;
    font-size: 28px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

h2 {
    color: #d0d0d0;
    border-bottom: 3px solid; 
    padding-bottom: 10px;
    margin-top: 10px;
}

h3 {
    color: #d0d0d0;
    border-bottom: 3px solid; 
}

content {
    color: #a4a4a4;
    max-width: 100px;
  display: flex;
}

img{
 max-width: 20%;
padding: 5px;
border-radius: 20px;
box-shadow: 1px 1px 20px rgb(0, 0, 0);
}
 .image-container {
            max-width: 100%; 
            height: auto;
            border-radius: 8px; 
        }

        .image-row {
                    margin-left: 50px; 
            margin-top: 10px;
            font-size: 20px;
            color: #ffbdbd;
            font-style: italic;
 
        }